{
  "short_name": "Schichtplaner",
  "name": "Veranstaltungsschichtplaner",
  "description": "Veranstaltungen und Schichtpläne einfach verwalten und eintragen",
  "icons": [
    {
      "src": "pwa-icon.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any maskable"
    },
    {
      "src": "pwa-icon.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": "/",
  "background_color": "#0f172a",
  "theme_color": "#2563eb",
  "display": "standalone",
  "orientation": "portrait"
}
